# Filename: gui_skip_line.py
# Purpose:  Create a panel showing 2 fileselectors separated by a space.
# Results:  Messagebox showing selections.

from maptek import vulcan_gui

pan = vulcan_gui.panel("Basic Panel")
pan.fileselector('tri', 'Select surface', '*.00t', width=20)
pan.skip_line()
pan.fileselector('grd', 'Select grid', '*.00g', width=20)
pan.display()

# do something with the user's response to the panel.
tr = pan['tri']
gr = pan['grd']
vulcan_gui.message('Triangulation: ' + pan['tri'] + '\nGrid: ' + pan['grd'])